<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,700&family=Montserrat:wght@400;700&display=swap"
		rel="stylesheet">
	<link rel="stylesheet" href="./dist/css/styles.min.css">
	<title>Document</title>
</head>
<body>
	<header>
		<section class="fork-app">
			<div class="fork-app-bg">
				<div class="container fork-app__nav">
					<a class="logo logo-link" href="#">
						<img class="logo__img" width="43" height="41" src="./dist/images/Logo.png" alt="logo">
						<h2 class="logo__name">ForkIO</h2>
					</a>
					<div class="menu fork-app__menu">
						<div class="title__btn">
							<div class="nav__btn">
								<span class="btn__icon"></span>
							</div>
						</div>

						<ul class="fork-app-menu__list">
							<li class="fork-app-menu__link"><a class="fork-app-menu__item" href="#">Overview</a></li>
							<li class="fork-app-menu__link"><a class="fork-app-menu__item" href="#">About Fork</a></li>
							<li class="fork-app-menu__link"><a class="fork-app-menu__item" href="#">Buying Options</a>
							</li>
							<li class="fork-app-menu__link"><a class="fork-app-menu__item" href="#">Support</a></li>
						</ul>
						<div class="burger__overlay"></div>
					</div>
					<a class="btn fork-app__button">Buy Now</a>
				</div>
			</div>
			<div class="container fork-app__info">
				<h2>Fork App</h2>
				<p class="gamechang">A real gamechanger in the world of web development</p>
				<p class="version-info">v. 2.8 For Mac and Windows</p>
				<div class="container fork-app__download">
					<button class="download-now">Download For Free Now</button>
					<p>Unlimited 30-Days Trial Period</p>
				</div>
			</div>
		</section>
	</header>
	<section class="editor">
		<div class="container">
		<div class="editor__content">
		 <h2 class="editor__logo">Revolutionary editor</h2>
		 <p class="editor__desc">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
		 <ul class="editor__timer icon">
			<li class="icon__item">
			 <a href="#" class="icon__link">
				<svg class="icon__svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><!-- Font Awesome Free 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) --><path d="M288 144a110.94 110.94 0 0 0-31.24 5 55.4 55.4 0 0 1 7.24 27 56 56 0 0 1-56 56 55.4 55.4 0 0 1-27-7.24A111.71 111.71 0 1 0 288 144zm284.52 97.4C518.29 135.59 410.93 64 288 64S57.68 135.64 3.48 241.41a32.35 32.35 0 0 0 0 29.19C57.71 376.41 165.07 448 288 448s230.32-71.64 284.52-177.41a32.35 32.35 0 0 0 0-29.19zM288 400c-98.65 0-189.09-55-237.93-144C98.91 167 189.34 112 288 112s189.09 55 237.93 144C477.1 345 386.66 400 288 400z"/></svg>
			 <p class="icon__name">Watch</p>
			 </a>
			 <p class="icon__timer">1,397</p>
			</li>
			<li class="icon__item">
			 <a href="#" class="icon__link">
				<svg class="icon__svg"  xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><!-- Font Awesome Free 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) --><path d="M528.1 171.5L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6zM388.6 312.3l23.7 138.4L288 385.4l-124.3 65.3 23.7-138.4-100.6-98 139-20.2 62.2-126 62.2 126 139 20.2-100.6 98z"/></svg>
				<p class="icon__name">Star</p>
			 </a>
			 <p class="icon__timer">21,038</p>
			</li>
			<li class="icon__item">
				<a href="#" class="icon__link">
					<svg class="icon__svg" aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-repo-forked">
						<path fill-rule="evenodd" d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"></path>
					 </svg>
					 <p class="icon__name">Fork</p>
				 </a>
				 <p class="icon__timer">4,391</p>
			 </li>
		 </ul>
	 </div>
 </div>
 </section>
 <section class="get">
	 <main class="container get__list items">
			 <div class="items__container wrapper">
			 <div class="items__descs">
				 <div class="items__media">
					 <img width="111" height="64" src="./dist/images/icon1.png" alt="" class="items__img">
				 </div>
				 <div class="items__info">
					 <h3 class="items__logo">Creatred to Make The Web Better</h3>
					 <p class="items__desc">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
				 </div>
			 </div>
			 <div class="items__descs">
				 <div class="items__media">
					 <img width="90" height="80" src="./dist/images/icon2.png" alt="" class="items__img">
				 </div>
				 <div class="items__info">
					 <h3 class="items__logo">Incredibly Powerful Tool</h3>
					 <p class="items__desc">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
				 </div>
			 </div>
			 <div class="items__descs">
				 <div class="items__media">
					 <img width="60" height="84" src="./dist/images/icon3.png" alt="" class="items__img">
				 </div>
				 <div class="items__info">
					 <h3 class="items__logo">Experimental Stuff</h3>
					 <p class="items__desc">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
				 </div>
			 </div>
			 <div class="items__descs">
				 <div class="items__media">
					 <img width="71" height="71" src="./dist/images/icon4.png" alt="" class="items__img">
				 </div>
				 <div class="items__info">
					 <h3 class="items__logo">Creatred to Make The Web Better</h3>
					 <p class="items__desc">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
				 </div>
			 </div>
		 </div>
		 <h2 class="get__logo">Here is what you get</h2>
		 <div class="get__img"></div>
	 </main>
 </section>
	<section class="talking">
		<div class="container">
			<h2 class="talking__logo talking__logo--modify">People Are Talking About Fork</h2>
			<div class="talking__media brands">
				<div class="brands__comment">
					<img src="./dist/images/people talking/logo1.png" alt="Smashing" class="brands__logo">
					<p class="brands__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
						Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
				</div>
				<div class="brands__comment">
					<img src="./dist/images/people talking/logo2.png" alt="Smashing" class="brands__logo">
					<p class="brands__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
						Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
				</div>
				<div class="brands__comment">
					<img src="./dist/images/people talking/logo3.png" alt="Smashing" class="brands__logo">
					<p class="brands__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
						Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
				</div>
				<div class="brands__comment">
					<img src="./dist/images/people talking/logo4.png" alt="Smashing" class="brands__logo">
					<p class="brands__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
						Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
				</div>
				<div class="brands__comment">
					<img src="./dist/images/people talking/logo5.png" alt="Smashing" class="brands__logo">
					<p class="brands__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
						Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
				</div>
				<div class="brands__comment">
					<img src="./dist/images/people talking/logo6.png" alt="Smashing" class="brands__logo">
					<p class="brands__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
						Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
				</div>
			</div>
			<p class="talking__subtutitle">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
				facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec
				elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus
				mus. </p>
		</div>
		</div>
	</section>  
</main>
<footer class="pricing">
  <div class="pricing__bg">
  <div class="container">
  <h2 class="pricing__logo talking__logo--modify">Fork Subscription Pricing</h2>
  <main class="pricing__wrapper">
   <div class="pricing__plan">
    <h3 class="pricing__name">Students</h3>
    <p class="pricing__price">29</p>
    <p class="pricing__period">per month</p>
    <p class="pricing__func">Personal License</p>
    <a href="#" class="pricing__link">purchase</a>
   </div>
   <div class="pricing__plan">
    <h3 class="pricing__name">professional</h3>
    <p class="pricing__price">59</p>
    <p class="pricing__period">per month</p>
    <p class="pricing__func">Professional LicenseEmail Support</p>
    <a href="#" class="pricing__link">purchase</a>
   </div>
   <div class="pricing__plan pricing__plan--active">
    <h3 class="pricing__name pricing__name--active">agency</h3>
    <p class="pricing__price pricing__price--active">99</p>
    <p class="pricing__period pricing__period--active">per month</p>
    <p class="pricing__func pricing__func--active">1-12 Team MembersPhone Support</p>
    <a href="#" class="pricing__link pricing__link--active">purchase</a>
   </div>
   <div class="pricing__plan">
    <h3 class="pricing__name">enterprise</h3>
    <p class="pricing__price">159</p>
    <p class="pricing__period">per month</p>
    <p class="pricing__func ">Unlimited Team Members 24/ 7 Phone Support</p>
    <a href="#" class="pricing__link">purchase</a>
  </div>
</div>
</main>
 </div>
 </footer>
</body>
<link rel="stylesheet" href="./dist/scripts/scripts.min-min.js">
</html>